CLOSED: upgrading greyhole

modem7
Posts: 215
Joined: Tue Mar 20, 2012 6:00 pm

CLOSED: upgrading greyhole

Postby modem7 » Sat Jun 29, 2019 5:14 am

Hey guys,

I'm currently on Greyhole 0.10.15 on Amahi 11, there's been some major improvements with the latest versions regarding synchronous write.

How best to upgrade greyhole? I've checked the package manager but there's no current updates that I can see.
[~]$ sudo dnf update amahi-greyhole
Last metadata expiration check: 0:27:17 ago on Sat 29 Jun 2019 12:54:41 BST.
Dependencies resolved.
Nothing to do.
Complete!
I've tried to update using https://bugs.amahi.org/issues/2360, but get the following post update:
[~]$ greyhole
PHP Warning: require_once(includes/common.php): failed to open stream: No such file or directory in /usr/bin/greyhole on line 22
PHP Fatal error: require_once(): Failed opening required 'includes/common.php' (include_path='.:/usr/share/pear:/usr/share/php') in /usr/bin/greyhole on line 22
I've reverted successfully however.

What's the recommendation on how to upgrade to the latest?

Thanks!

modem7
Posts: 215
Joined: Tue Mar 20, 2012 6:00 pm

Re: upgrading greyhole

Postby modem7 » Sat Jun 29, 2019 5:31 am

Update:

I have now installed http://alpha.amahi.org/tmp/amahi-greyho ... x86_64.rpm and that seems to be working as expected, including the synchronous write.

I guess this can be closed.

User avatar
bigfoot65
Project Manager
Posts: 11513
Joined: Mon May 25, 2009 4:31 pm

Re: upgrading greyhole

Postby bigfoot65 » Sat Jun 29, 2019 7:50 am

Marking as closed.
ßîgƒσστ65
Applications Manager

Who is online

Users browsing this forum: No registered users and 2 guests